#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 918px; width: 620px; }
#imObj1_00 img {border: none; height: 861px; width: 620px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 918px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 0px; left: 640px; height: 918px; width: 305px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Christmas Tree; }
#imObj0_00 .ff3 {font-family: Arial; }
#imObj0_00 .ff4 {font-family: Arial Baltic; }
#imObj0_00 .ff5 {font-family: Century; }
#imObj0_00 .ff6 {font-family: Colonna MT; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #C00000; }
#imObj0_00 .fc4 {color: #2222FF; }
#imObj0_00 .fs60 {font-size: 80px ; vertical-align: baseline; line-height: 83px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 918px; overflow: hidden; }
#imPage {position: relative; height: 928px; }

